{
  "$schema": "https://opencode.ai/config.json",
    "mcp": {
        "Rider": {
            "type": "remote",
            "url": "http://127.0.0.1:64342/sse",
            "headers": {},
            "enabled": true
        }
    }
}